# Reverse a remittance transaction

Allows reversing a remittance only on the same day of the operation.

Endpoint: DELETE /v2/remittances/receive_reversal
Version: 2.0.0

## Request fields (application/json):

  - `amount` (string, required)
    The amount of the remittance to be reversed.
    Example: "1596.00"

  - `reference` (string, required)
    Reference number of the remittance transaction.
    Example: "23033104"

  - `reversal_reason` (string, required)
    Reason for reversing the remittance.
    Enum: "WANTS_CASH", "WRONG_TX", "OUT_OF_CHECKS", "ID_PROBLEM"

## Response 200 fields (application/json):

  - `status` (string)
    The status of the reversal.
    Example: "reversed"

  - `reversal_date_time` (string)
    Timestamp of the reversal operation.
    Example: "2025-03-28T00:36:54.000Z"


## Response 400 fields

## Response 403 fields
